.menustyle
{
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	/*height: 11px;*/
	background-color: #D9EAE0;
    width: 165px;
    margin-left: -5px;
	
}

.menuItem
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-right: 2px;
    padding-left: 2px; 
    font-size: 11px;
    background: #D9EAE0;
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    /*height: 20px;*/
    width: 165px;
}

.mouseup
{
    font-size: 11px;
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    /*height: 20px;*/
    background-color: #D9EAE0;
    width: 165px;
    
}

.mouseover, .mousedown
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-right: 2px;
    padding-left: 2px;
	font-size: 11px;
/*	cursor: pointer;*/
	/*color: #333333;*/
	font-family: Verdana, Arial, sans-serif;
	/*height: 20px;*/
	background-color: #bde3ce;
	width: 165px;
}

.subMenu
{
 border-right: black thin solid;
 border-top: black thin solid;
 border-left: black thin solid;
 border-bottom: black thin solid;
 /*height: 20px;*/
 width: 165px;
}